export const csize = function(size){
    return document.body.clientWidth/1920*size;
    // if(document.body.clientWidth<=1440){
    //     return 10
    // }else if(document.body.clientWidth<=1920){
    //     return 12
    // }else if(document.body.clientWidth<=2560){
    //     return 16
    // }
    // return 22
}